<template>
    <v-row justify="center" align="center" class="pt-10">
        <v-col md="12" class="text-center">
            <div class="coming-soon">
                <span class="title p-0">Coming Soon</span>
            </div>
        </v-col>
    </v-row>
</template>

<script>
export default {
    name: 'IntakeForms',
}
</script>

<style lang="scss">
    .coming-soon {
        
    }
</style>